:root {

  font: 18px 'Avenir Next', Avenir, sans-serif;
  color: #231f20;
  background-color: #f599b1;
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

:root, body {
  margin: 0;
  padding: 0;
  min-height: 100vh;
}

body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
}

.wrapper {
  padding: 60px;
  width: 100%;
}

.responsive-image {
  position: relative;
  width: 100%;
}

.responsive-image img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.logo {
  max-width: 600px;
  margin: 20px auto 40px auto;
}

.call-to-actions {
  margin-top: 0;
  margin-bottom: 60px;
}

.call-to-actions a, .call-to-actions a:visited {
  display: inline-block;
  width: 5.5em;
  color: white;
  border-bottom: 1px dashed currentColor;
  text-decoration: none;
  margin: 0 .5em;
  line-height: 1.8;
  -webkit-transition: all 200ms;
  transition: all 200ms;
}
.call-to-actions a:hover, .call-to-actions a:active {
  color: #231f20;
}

.bio p {
  max-width: 20em;
  margin: 2em auto;
}

.bio a {
  color: currentColor;
}

.bio a:hover, .bio a:active {
  color: #231f20;
}

@media (max-width: 850px) {
  .logo { margin-bottom: 20px; }
}

@media (max-width: 500px) {
  .call-to-actions { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; font-size: 1.25em; }
  .call-to-actions span { margin: .5em 0; }
  .wrapper { padding: 60px 15px; }
}

/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbInNvdXJjZS9pbmRleC5jc3MiXSwibmFtZXMiOltdLCJtYXBwaW5ncyI6IkFBQUE7O0VBSUUsNkNBQTZDO0VBQzdDLGVBQXlCO0VBQ3pCLDBCQUE4QjtDQUMvQjs7QUFFRDtFQUNFLCtCQUF1QjtVQUF2Qix1QkFBdUI7Q0FDeEI7O0FBRUQ7RUFDRSxVQUFVO0VBQ1YsV0FBVztFQUNYLGtCQUFrQjtDQUNuQjs7QUFFRDtFQUNFLHFCQUFjO0VBQWQscUJBQWM7RUFBZCxjQUFjO0VBQ2QsMEJBQW9CO01BQXBCLHVCQUFvQjtVQUFwQixvQkFBb0I7RUFDcEIseUJBQXdCO01BQXhCLHNCQUF3QjtVQUF4Qix3QkFBd0I7RUFDeEIsbUJBQW1CO0NBQ3BCOztBQUVEO0VBQ0UsY0FBYztFQUNkLFlBQVk7Q0FDYjs7QUFFRDtFQUNFLG1CQUFtQjtFQUNuQixZQUFZO0NBQ2I7O0FBRUQ7RUFDRSxtQkFBbUI7RUFDbkIsT0FBTztFQUNQLFFBQVE7RUFDUixZQUFZO0VBQ1osYUFBYTtDQUNkOztBQUVEO0VBQ0UsaUJBQWlCO0VBQ2pCLDRCQUE0QjtDQUM3Qjs7QUFFRDtFQUNFLGNBQWM7RUFDZCxvQkFBb0I7Q0FDckI7O0FBRUQ7RUFDRSxzQkFBc0I7RUFDdEIsYUFBYTtFQUNiLGFBQWE7RUFDYix1Q0FBdUM7RUFDdkMsc0JBQXNCO0VBQ3RCLGVBQWU7RUFDZixpQkFBaUI7RUFDakIsOEJBQXNCO0VBQXRCLHNCQUFzQjtDQUN2QjtBQUNEO0VBQ0UsZUFBeUI7Q0FDMUI7O0FBRUQ7RUFDRSxnQkFBZ0I7RUFDaEIsaUJBQWlCO0NBQ2xCOztBQUVEO0VBQ0Usb0JBQW9CO0NBQ3JCOztBQUVEO0VBQ0UsZUFBeUI7Q0FDMUI7O0FBRUQ7RUFDRSxRQUFRLG9CQUFvQixFQUFFO0NBQy9COztBQUVEO0VBQ0UsbUJBQW1CLHFCQUFjLENBQWQscUJBQWMsQ0FBZCxjQUFjLENBQUMsNkJBQXVCLENBQXZCLDhCQUF1QixDQUF2QiwyQkFBdUIsQ0FBdkIsdUJBQXVCLENBQUMsa0JBQWtCLEVBQUU7RUFDOUUsd0JBQXdCLGVBQWUsRUFBRTtFQUN6QyxXQUFXLG1CQUFtQixFQUFFO0NBQ2pDIiwiZmlsZSI6ImluZGV4LmNzcyIsInNvdXJjZXNDb250ZW50IjpbIjpyb290IHtcbiAgLS1kYXJrLWJyb3duOiAjMjMxZjIwO1xuICAtLXBpbms6ICNmNTk5YjE7XG5cbiAgZm9udDogMThweCAnQXZlbmlyIE5leHQnLCBBdmVuaXIsIHNhbnMtc2VyaWY7XG4gIGNvbG9yOiB2YXIoLS1kYXJrLWJyb3duKTtcbiAgYmFja2dyb3VuZC1jb2xvcjogdmFyKC0tcGluayk7XG59XG5cbioge1xuICBib3gtc2l6aW5nOiBib3JkZXItYm94O1xufVxuXG46cm9vdCwgYm9keSB7XG4gIG1hcmdpbjogMDtcbiAgcGFkZGluZzogMDtcbiAgbWluLWhlaWdodDogMTAwdmg7XG59XG5cbmJvZHkge1xuICBkaXNwbGF5OiBmbGV4O1xuICBhbGlnbi1pdGVtczogY2VudGVyO1xuICBqdXN0aWZ5LWNvbnRlbnQ6IGNlbnRlcjtcbiAgdGV4dC1hbGlnbjogY2VudGVyO1xufVxuXG4ud3JhcHBlciB7XG4gIHBhZGRpbmc6IDYwcHg7XG4gIHdpZHRoOiAxMDAlO1xufVxuXG4ucmVzcG9uc2l2ZS1pbWFnZSB7XG4gIHBvc2l0aW9uOiByZWxhdGl2ZTtcbiAgd2lkdGg6IDEwMCU7XG59XG5cbi5yZXNwb25zaXZlLWltYWdlIGltZyB7XG4gIHBvc2l0aW9uOiBhYnNvbHV0ZTtcbiAgdG9wOiAwO1xuICBsZWZ0OiAwO1xuICB3aWR0aDogMTAwJTtcbiAgaGVpZ2h0OiAxMDAlO1xufVxuXG4ubG9nbyB7XG4gIG1heC13aWR0aDogNjAwcHg7XG4gIG1hcmdpbjogMjBweCBhdXRvIDQwcHggYXV0bztcbn1cblxuLmNhbGwtdG8tYWN0aW9ucyB7XG4gIG1hcmdpbi10b3A6IDA7XG4gIG1hcmdpbi1ib3R0b206IDYwcHg7XG59XG5cbi5jYWxsLXRvLWFjdGlvbnMgYSwgLmNhbGwtdG8tYWN0aW9ucyBhOnZpc2l0ZWQge1xuICBkaXNwbGF5OiBpbmxpbmUtYmxvY2s7XG4gIHdpZHRoOiA1LjVlbTtcbiAgY29sb3I6IHdoaXRlO1xuICBib3JkZXItYm90dG9tOiAxcHggZGFzaGVkIGN1cnJlbnRDb2xvcjtcbiAgdGV4dC1kZWNvcmF0aW9uOiBub25lO1xuICBtYXJnaW46IDAgLjVlbTtcbiAgbGluZS1oZWlnaHQ6IDEuODtcbiAgdHJhbnNpdGlvbjogYWxsIDIwMG1zO1xufVxuLmNhbGwtdG8tYWN0aW9ucyBhOmhvdmVyLCAuY2FsbC10by1hY3Rpb25zIGE6YWN0aXZlIHtcbiAgY29sb3I6IHZhcigtLWRhcmstYnJvd24pO1xufVxuXG4uYmlvIHAge1xuICBtYXgtd2lkdGg6IDIwZW07XG4gIG1hcmdpbjogMmVtIGF1dG87XG59XG5cbi5iaW8gYSB7XG4gIGNvbG9yOiBjdXJyZW50Q29sb3I7XG59XG5cbi5iaW8gYTpob3ZlciwgLmJpbyBhOmFjdGl2ZSB7XG4gIGNvbG9yOiB2YXIoLS1kYXJrLWJyb3duKTtcbn1cblxuQG1lZGlhIChtYXgtd2lkdGg6IDg1MHB4KSB7XG4gIC5sb2dvIHsgbWFyZ2luLWJvdHRvbTogMjBweDsgfVxufVxuXG5AbWVkaWEgKG1heC13aWR0aDogNTAwcHgpIHtcbiAgLmNhbGwtdG8tYWN0aW9ucyB7IGRpc3BsYXk6IGZsZXg7IGZsZXgtZGlyZWN0aW9uOiBjb2x1bW47IGZvbnQtc2l6ZTogMS4yNWVtOyB9XG4gIC5jYWxsLXRvLWFjdGlvbnMgc3BhbiB7IG1hcmdpbjogLjVlbSAwOyB9XG4gIC53cmFwcGVyIHsgcGFkZGluZzogNjBweCAxNXB4OyB9XG59XG4iXX0= */